/** Shopify CDN: Minification failed

Line 619:24 "ine-height" is not a known CSS property
Line 1117:0 Expected "}" to go with "{"

**/
.prdList{width:calc(100% - 48px);margin:50px auto 0;}

.background{overflow: hidden;}
.background::before{position: fixed;left: 0;top: 0;width: 100%;height: 150vh;background: rgba(0, 0, 0, .5);content: '';z-index: 80;}

/*font-size*/
.fs70{font-size:70px; line-height:1.1;}
.fs67{font-size:67px; line-height:1.25;}
.fs60{font-size:60px; line-height:1.25;}
.fs53{font-size:53px; line-height:1.25;}
.fs40,.acc_collection h2{font-size:40px; line-height:1.25;}
.fs38{font-size:38px; line-height:1.25;}
.fs36{font-size:36px; line-height:1.25;}
.fs31{font-size:31px; line-height:1.25;}
.fs30{font-size:30px; line-height:1.25;}
.fs26{font-size:26px; line-height:1.25;}
.fs22{font-size:22px; line-height:1.25;}
.fs20{font-size:20px; line-height:1.25;}
.fs18{font-size:18px; line-height:1.25;}
.fs16{font-size:16px; line-height:1.25;}
.fs14{font-size:14px; line-height:1.25;}
.fs12{font-size:12px; line-height:1.25;}

/* font family */
.degular{font-family:"degular-display", sans-serif !important; letter-spacing:0.045em;}
.inter{font-family:"inter-variable", sans-serif !important; letter-spacing:-0.01em;}

*{letter-spacing:0.04em}

/* yotpo star */
.yotpo .pull-left{float:none !important; text-align:center !important; justify-content:center; flex-wrap:wrap;}
.yotpo.bottomLine .yotpo-bottomline .yotpo-stars{margin-bottom:5px; width:100%;}


/*common*/
i.pc_only{display:block;}
i.mo_only{display:none;}
.inner_cont{width:100%; max-width:1400px; margin:0 auto;}
.c_btn{display:inline-block; background:var(--main1); color:#fff; font-weight:300; line-height:1;  letter-spacing:0.6px; text-align:center; padding:15px 25px; box-sizing:border-box; border-radius:25px; text-decoration:none;}
.more_btn{display:inline-block; background:#fff; border:1px solid var(--black1); color:var(--black1); font-weight:700; line-height:1; text-align:center; padding:10px 16px; box-sizing:border-box; border-radius:19px; text-decoration:none; transition:0.5s all ease}
.pd120{padding:70px 0;}
.page_title{
  background-color:var(--bg1);
  background-image:url(https://cdn.shopify.com/s/files/1/0766/4045/2887/files/offer_back_0643faa4-3ba4-420e-9870-8cf5f9feb0ba.png?v=1694750618);
  background-repeat:no-repeat;
  padding:125px 0;
  background-position: center;
  background-size: cover;
}
.page_title.journal_title{background:url('https://cdn.shopify.com/s/files/1/0766/4045/2887/files/jn_bnr_pc_250829.jpg?v=1756365499') no-repeat center / cover;}
.page_title * {color:#000; font-weight:600; font-size:95px;}
.no_ud{text-decoration:none;}
.no_ud:hover{text-decoration:none;}
.swiper-button-prev, .swiper-button-next{z-index:9 !important;}
.j_img{border-radius:30px; overflow:hidden;}

/* deatil shop now button */
.money_back > div{position:relative;}
.money_back .shop_now_btn{position:absolute; bottom:2vw; left:50%; transform:translateX(-50%); width:200px; line-height:50px; background:#fedb73; color:#000; font-weight:700; text-decoration:none; text-align:center;}

/*header*/
.announcement-bar{position:fixed;top:0;width:100%;left:0;background:#000; border-bottom:0;}
.announcement-bar p{ padding:0; line-height:30px; height:30px; font-weight:700; letter-spacing:0.7px;text-align:center;}
.header.page-width{max-width:100%; height:80px;padding:24px; box-sizing:border-box; display: flex; justify-content: space-between; background:#fff;}

/* .header__icon--cart{margin-left:16px;} */
/* .header__icon--account{margin-right:16px;} */

/*header recommend*/
.header__inline-menu ul li.recommend_area{margin-left:auto;width: 40%;height:calc(100% - 2rem)}
.header__inline-menu ul li[rel="商品一覧"] .recommend_wrap.brandMood{display:none;}
.header__inline-menu ul li[rel="ブランド"] .recommend_wrap.recommend{display:none;}

.header__inline-menu ul .recommend_wrap{display:flex;width:100%;height:100%;justify-content:space-between;gap:16px;}
.header__inline-menu ul .recommend_wrap li{width:50%;padding: 0;}
.header__inline-menu ul .recommend_wrap li a{display:block;width:100%;height:100%;}
.header__inline-menu ul .recommend_wrap li img{width:100%;object-fit:cover;aspect-ratio: 1/1;}
.header__inline-menu ul .recommend_wrap .recom_title{text-align:center;}


/*footer*/
.footer{background:var(--main4);}
.footer .caption{line-height:1;}
.footer .footer__copyright > .copyright__content{color:#fff;font-size: 12px;font-family: 'inter-variable' !important;}
.footer .footer__copyright > .copyright__content a{font-family: 'inter-variable' !important;}
.footer > .inner_cont:first-child{display:flex; align-items: flex-start; padding-top:50px; padding-bottom:50px;}
.footer > .inner_cont:first-child > div{width:50%; margin-top:0; padding:0;}
.footer > .inner_cont:first-child > div .footer-block__newsletter h2{color:var(--main1);}
.footer > .inner_cont:first-child > div .newsletter-form{max-width:100%;}
.footer > .inner_cont:first-child > div .email_field{position:relative; display:flex; justify-content:flex-start; align-items:center; margin-top:17px;}
.footer > .inner_cont:first-child > div .email_field input{height:50px; border:1px solid var(--main1); border-radius:24.5px; box-sizing:border-box; padding:0 24px; width:100%; max-width:300px;} 
.footer > .inner_cont:first-child > div .email_field label{display:none;}
.footer > .inner_cont:first-child > div .newsletter-form__button{position:relative; background:var(--main1); border-radius:24.5px; max-width:73px; width:73px;}
.footer > .inner_cont:first-child > div .newsletter-form__button path{color:#fff;}
.footer > .inner_cont:first-child > div .newsletter-form__button.field__button>svg{height:50px;}
.footer > .inner_cont:first-child > div.footer__content-top h2{margin-bottom:25px;}
.footer-block__details-content .list-menu__item--link{color:var(--black2); padding:0; line-height:1; margin-bottom:20px;}

/*lanunching*/
.sale_bnr{background:var(--main3); width:100%; overflow:hidden;}
.sale_bnr > div{display:flex; justify-content:space-between; align-items:center; position:relative;}
.sale_bnr .bnr_txt{text-align:center; padding:120px 0; width:40%;}
.sale_bnr .bnr_txt h2{font-weight:700;}
.sale_bnr .bnr_txt p{display:block; margin:15px 0 30px;}
.sale_bnr .bnr_img{position:relative; display:flex; justify-content:flex-end; width:40%;}
.sale_bnr .bnr_img img{width:100%; display:block; }
.sale_bnr .bnr_img .product_img{position:relative; z-index:3; width:100%;}
.sale_bnr .bnr_img .background{position:absolute; width:80%; max-width:440px;}
.sale_bnr .bnr_img .background.left{left:-50%; bottom:0; transform:rotateY(-180deg) rotate(25deg)} 
.sale_bnr .bnr_img .background.right{right:-50%; top:-10%;}
.sale_bnr .sale_ico{position:absolute; background:var(--point); border-radius:50%; left:-20%; top:15%; z-index:4;}
.sale_bnr .sale_ico div{padding:30px; font-weight:700;}
.sale_bnr .sale_ico span{display:block; font-weight:400;}


/*main*/
.main_vis{display:flex; justify-content:center; align-items:stretch; background:var(--bg2);}

.main_vis > div{flex:1;}
.main_vis > div.right{ color:var(--black1); text-align:center; position:relative; width:100%;}
.main_vis > div.right .txt_box{position:absolute; width:100%; top:50%; left:50%; transform:translate(-50%, -50%);}
.main_vis > div.right .txt_box h3{color:var(--black1); margin:0 0 30px;}
.main_vis > div.right .txt_box h3 i,
.main_vis > div.right .txt_box h3 *{display:block; color:var(--black1);}
.main_vis > div.right .txt_box p{margin:15px 0 45px; display:block; color:var(--black1);}
.main_vis > div.right .txt_box strong{font-style:italic; font-weight: 600;}
.main_vis > div.right .txt_box a{margin-top:30px;}


.main_vis img{width:100%; height:100%;}

.main_pd{position: relative; padding:90px 0;}
.main_pd h2{font-weight:700; text-align:center;font-family: degular-display, sans-serif !important;letter-spacing:1.5px;}
.main_pd::before {content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
.main_pd::after {content: ""; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0;  }
.main_pd .collection{position:relative; z-index:9;}
.main_pd .card .card__inner{background:transparent;}
.main_pd .card .card__inner .card__media{border-radius:30px; overflow:hidden;}
.main_pd .grid{column-gap: 0; row-gap: 0;justify-content:center;}
.main_pd .grid--4-col-desktop .grid__item{width:calc((100% - (var(--c_gap) * 3)) / 4); margin-right:var(--c_gap);}
.main_pd .grid--4-col-desktop .grid__item:last-child{margin-right:0;}

.prdImgView .swiper-fade .swiper-slide{overflow-y:hidden; padding:100px 200px; background-color:var(--main3); display:flex; gap:80px; justify-content:center; align-items:center; margin-top:80px;}

.main_tbox{width:100%;}
.main_tbox h2{padding-bottom:20px; font-weight:bold;}


.main_sub{text-align:center;}
.main_sub .sub_logo{display:flex; justify-content:center; align-items:center;}
.main_sub .sub_logo > div{width:auto !important;}
.main_sub .sub_logo > div:not(:last-child){margin-right:40px;}
.main_sub h3{font-weight:900;}

.main_bnr{display:flex; justify-content:center; align-items:center;}
.main_bnr > ul{width:50%;} 
.main_bnr > ul li{border-radius:60px; overflow:hidden; width:100%; height:0; box-sizing:border-box; background-repeat:no-repeat; background-position:center; background-size:cover;}
.main_bnr > ul li.main_bnr04{text-align:center; position:relative;}
.main_bnr > ul li.main_bnr04 p{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:calc(100% - 120px);}
.main_bnr > ul li.main_bnr01, .main_bnr > ul li.main_bnr04{padding:60px 60px calc(58% - 60px);}
.main_bnr > ul li.main_bnr02, .main_bnr > ul li.main_bnr03{padding:60px 60px calc(100% - 60px);}
.main_bnr > ul li p{line-height:1.5;}
.main_bnr > ul li p strong{font-weight:900;}

.main_badge {background:var(--black7);}
.main_badge ul{display:flex; justify-content:center; align-items:flex-start; width:100%; gap:75px; }
.main_badge ul li{width:calc((100% - (var(--c_gap) * 3))/4); text-align:center;}
.main_badge ul li strong{display:block; margin:30px auto 15px; color:var(--black2);font-family: degular-display, sans-serif !important;letter-spacing:1.5px;font-weight:600;}

.main_icon .fs20{padding-bottom:10px;}
.main_icon .txt{position:relative;}
.main_icon .fs20::after{
  content:'';
  width:100%;
  height:1px;
  background-color:rgba(0,0,0,0.6);
  display:block;
  position: absolute;
  top: 30%;
  left: 0;
  z-index:100;
  margin-top:3px;
}

/* .main_badge ul li:nth-child(1) strong,
.main_badge ul li:nth-child(4) strong{height:2.5em;} */
.main_badge ul li p{color:var(--black2); line-height:1.5;font-family: degular-display, sans-serif !important;letter-spacing:1.5px;font-weight:400;}

.main_badge .fs30{font-weight:bold; text-align:center; padding-bottom:70px;}
.main_badge .pd120{padding: 50px 30px;}

.main_icon{background:#ffffff; padding: 100px 0;}




.main_shop ul{display:flex; justify-content:space-between; align-items:flex-start; }
.main_shop li{max-width:calc((100% - var(--c_gap))/2) !important; overflow:hidden;}
.main_shop li .thumb{position:relative; margin:0; padding:0;}
.main_shop li .thumb .ico{position:absolute; top:35px; right:35px; max-width:130px; z-index:9;}
.main_shop li .thumb .ico img{width:100%; height:100%}
.main_shop li .thumb a{display:block;}
.main_shop li .thumb a img{width:100%; vertical-align:top;}
.main_shop li .desc{background:#ffffff; padding:30px 50px 40px; box-sizing:border-box;}
.main_shop li .desc strong{font-weight:700;}
.main_shop li .desc p, .main_shop li .desc .rte{color:var(--main1); margin:12px 0 36px; padding:0;}
.main_shop li .desc a{background-color:var(--main1); margin-top:0; color:#fff;}
.main_shop li .desc a .icon-wrap{display:none;}
/* .shopify-section section{background: var(--main5);} */
.main_shop.inner_cont{background-color: var(--main5);}



.rv_slide{width:100%; overflow-x:hidden; padding:90px 0 120px; background-color:#fff;}
.rv_slide h3{display:block; text-align:center; font-weight:700; margin-bottom:10px;font-family: degular-display, sans-serif !important;letter-spacing:1.5px;}
.rv_slide .swiper-wrapper{transition-timing-function: linear; margin-top:50px;}
.rv_slide .swiper-slide{width:calc(100% / 5.25); text-align:center;}
/* .rv_slide .swiper-slide .thumb{margin-bottom:20px;} */
.rv_slide .swiper-slide .thumb{max-height:250px;height: 13vw !important;}
.rv_slide .swiper-slide img{max-width:250px; width:70%; height:auto;cursor:pointer;}
.rv_slide .swiper-slide .desc{border: 1px solid #ccc;max-width: 250px;border-radius: 0 0 15px 15px;margin: 0 auto;box-sizing: border-box;cursor:pointer;width: 70%;}
.rv_slide .swiper-slide .desc span{display:block; color:#40CBFA; line-height:1;padding-top: 2px;}
.rv_slide .swiper-slide .desc .writer,
.rv_slide .swiper-slide .desc .name,
.rv_slide .swiper-slide .desc .star{display:flex;gap:10px;}
.rv_slide .swiper-slide .desc .name{line-height: 1em;font-weight:600;font-size: .7vw;overflow:visible;font-family: degular-display, sans-serif !important;}
.rv_slide .swiper-slide .desc .star{font-size:20px;justify-content: center;padding: 10px 0 5px;font-weight: bold;}
.rv_slide .swiper-slide .desc .content{margin-bottom:10px;padding: 0 20px;line-height:1.4em;font-family: inter-variable, sans-serif !important;font-weight:400;}
.rv_slide .swiper-slide .desc strong{display:block; color:var(--black1); font-weight:700; margin-bottom:20px;  line-height:1;}
.rv_slide .swiper-slide .desc .type{display:none; color:var(--black1); font-weight:700; margin-bottom:20px;  line-height:1;}
.rv_slide .swiper-slide .desc .type .text{color:var(--black1);font-weight:normal;font-weight:500;}
.rv_slide .swiper-slide .desc .type .text i{font-style:normal;font-weight:700;}
.rv_slide .swiper-slide .desc .link{display:none;}
.rv_slide .swiper-slide .desc p{color:var(--black2); max-width:250px; margin:0 auto;align-items:center;font-family: degular-display, sans-serif !important;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5em; /* Adjust based on your font-size */
    max-height: 4.5em; /* 3 * line-height */}
.rv_slide .swiper-slide .desc .bottom-wrap{display:flex;width:100%;align-items: center;border-top: 1px solid #ccc;padding: 0 20px;}
.rv_slide .swiper-slide .desc .pd_thumb img{width:80%;}
.rv_slide .swiper-slide .desc .pd_thumb,
.rv_slide .swiper-slide .desc .name{width:50%;}
.rv_slide img{border-radius:15px 15px 0 0;}
.rv_slide p{text-align:center; line-height:1.4rem;}

.renew_yotpo .yotpo-reviews-carousel-header{color:#000 !important;font-family: degular-display, sans-serif !important;letter-spacing:1.5px;font-weight:700 !important;}
.renew_yotpo .yotpo-reviews-carousel-bottomline-container{justify-content:center;}
.renew_yotpo .yotpo-star-container path{stroke:#40CBFA;fill:#40CBFA;}
.renew_yotpo .reviews-bottomline-total-reviews{font-family: degular-display, sans-serif !important;letter-spacing:1.5px;font-weight:700 !important;}
.renew_yotpo .reviews-carousel-card-container{border-radius:10px;}
.renew_yotpo .reviewer-display-name, .renew_yotpo .review-title{font-family: inter-variable, sans-serif !important;font-weight:600;}
.renew_yotpo .reviewer-status-text,
.renew_yotpo .review-date,
.renew_yotpo .review-content,
.renew_yotpo .review-product-name{font-family: inter-variable, sans-serif !important;font-weight:400;}

@media all and (max-width:1140px){
  .header__icon--account{margin-right:0px;}  
}
@media all and (max-width:1140px){
  .rv_slide .swiper-slide .desc .star{font-size: 1.5vw;}
  .rv_slide .swiper-slide .desc .name{font-size: .5vw;}
}

@media all and (max-width:990px){
  .announcement-bar p{height:27px;line-height:27px;}
  
  .rv_slide .swiper-slide .thumb{height: 22.5vw !important;}
  .rv_slide .swiper-slide .desc{max-width: 57vw;}
  .rv_slide .swiper-slide .desc .pd_thumb{width:40%;}
  .rv_slide .swiper-slide .desc .name{width:50%;font-size:1.3vw;}
  .rv_slide .swiper-slide .desc .bottom-wrap{gap:5px;}
  .rv_slide .swiper-slide .desc .star{font-size: 2vw;}
}

@media all and (max-width:780px){
  .prdList{width: calc(100% - 32px);
}



/*multicolum*/
.multicolumn-list h3{line-height:1.15 !important; padding:0 6vw;}
.multicolumn-list i{padding-left:15px; font-weight:500; display:block; padding-bottom:6%;}
.multicolumn-list__item h3.inline-richtext,
.multicolumn-list__item h3 strong{font-weight:900; padding:1vw 0 1vw;}
.multicolumn-list__item p{line-height:1.55; padding:0 7vw; box-sizing:border-box; word-break:keep-all;}

.main_shop li .multicolumn-card__info {border:1px solid var(--main2); border-radius:15px; border-top:none;}




/*about*/
.about_title{background:url("https://cdn.shopify.com/s/files/1/0766/4045/2887/files/about.jpg?v=1694418260") no-repeat center / cover; text-align:center; padding:5% 0 24%; overflow:hidden }
.about_title h3{line-height:1.4; display:block; margin-bottom:20px;}
.about_title img {
    width: 15%;
    padding-bottom: 3%;}
.about_title p{display:block; line-height:1.3; font-style:italic;}
.about_wrap{}
.about_wrap .grid{column-gap: 0px; row-gap: 0px;}
.about_wrap .page-width, 
.lacto_bvtc .page-width{max-width:100%;}
.about_wrap .grid--2-col-desktop .grid__item, 
.lacto_bvtc .grid--2-col-desktop .grid__item{width: calc(50% - 10px / 2); max-width: 100%;}
.about_wrap .multicolumn-card__image-wrapper,
.lacto_bvtc .multicolumn-card__image-wrapper{margin:0 !important;}
.about_wrap .multicolumn-list__item h3{letter-spacing:0;}
.about_wrap .multicolumn-list__item.mission {text-align:left;}
.about_wrap .multicolumn-list__item.mission h3,
.about_wrap .multicolumn-list__item.mission h3 *,
.about_wrap .multicolumn-list__item.mission p{color:var(--black2); text-align:left;}
.about_wrap .multicolumn-list__item.empathy {color:var(--black1); background-color:var(--main4); text-align:left;}
.about_wrap .multicolumn-list__item.empathy h3,
.about_wrap .multicolumn-list__item.empathy h3 *{color:var(--black1);}
.about_wrap .multicolumn-list__item.empathy p{color:var(--black2);}
.about_wrap .multicolumn-list__item.care {background-color:var(--black7); text-align:left;}
.about_wrap .multicolumn-list__item.care h3,
.about_wrap .multicolumn-list__item.care h3 *{color:var(--black1); line-height:1.25;}
.about_wrap .multicolumn-list__item.care p{color:var(--black2);}
.about_wrap .multicolumn-list__item:not(.about_img){display: flex; align-items: center; justify-content: center;}
.about_wrap p{color:var(--black2); font-weight:300;}
.about_wrap .multicolumn-card__info strong{font-weight:600; letter-spacing: 10px;}

.about_badge{background:#fff; 
.about_badge ul li strong::after{
  content:'';
  width:40px;
  height:2px;
  background-color:var(--black1);
  display:block;
  position: absolute;
  top: 30%;
  left: 43%;
  z-index:100;
  margin-top:3px;
  
}



.about_badge ul li strong{margin: 30px auto 30px;}

.about_badge ul li .txt{position:relative;}


.multicolumn-list__item.center .media--adapt, .multicolumn-list__item .media--adapt .multicolumn-card__image {width:100%;}
.multicolumn-list__item .about_img .grid__item.center{width:100%;}


.lacto_bvtc .txt{background:linear-gradient(#2e97f0, #7cdcff); display:flex; align-items:center; justify-content:center;}
.lacto_bvtc .txt *{color:#fff;}
.lacto_bvtc .grid{column-gap:0 !important; row-gap:0 !important;}
.lacto_bvtc .multicolumn-list__item p{padding:0;}
.lacto_bvtc .grid--2-col-desktop .grid__item{width:calc(100% / 2); max-width:calc(100% / 2);}
.lacto_bvtc .grid--2-col-desktop .grid__item.txt p{margin-bottom: 1rem;}
.lacto_bvtc .grid--2-col-desktop .grid__item.txt p:last-child{margin-bottom:0;}

.about_wrap .multicolumn-list__item.about_last{background-color:var(--main4); text-align:center;}

.main_shop li .desc a{
  background-color:var()
}



/* .about_wrap .multicolumn-list__item h3 {
    font-size: 30px;
    letter-spacing: 0;
  padding-left:90px;}

.about_wrap .custom_title{padding-left:90px;}

.about_wrap .multicolumn-list__item.care h3, .about_wrap .multicolumn-list__item.care h3 * {
    color: var(--black1);
    line-height: 1.25;
  padding-left:90px;
}

.about_wrap .multicolumn-list__item.care h3, .about_wrap .multicolumn-list__item.care h3 * {
    color: var(--black1);
    line-height: 1.25;
  padding-left:90px;
} */


/*offer*/
.offer_wrap .inner_cont{max-width:100%; /*width: calc(100% - ((100% - 1378px) / 2)); margin-left: calc((100% - 1378px) / 2);*/}
.offer_wrap .collection__title{margin:0 auto !important; text-align:center; }

/* account */
.account_wrap{display:flex; justify-content:space-between; width:100%; max-width:calc(1495px + 495px); margin:0 auto; }

.section-header .acc_nav{display:none;}
.acc_nav{padding:45px 80px; text-align:left; max-width:495px;}
.acc_nav > strong{font-weight:400;}
.acc_nav + main{min-width:calc(100% - 495px)}
.acc_nav ul{padding:0; margin:25px 0 0;}
.acc_nav ul li{display:block; padding:20px 0; text-align:left; border-bottom:1px solid var(--black6);}
.acc_nav ul li a{display:block; text-decoration:none; }
.acc_nav ul li a:hover, 
.acc_nav ul li a.active{color:var(--main1)}
.acc_cont{margin-top:0 !important; margin-bottom:60px;}

.acc_wrap{padding-top:45px;}
.acc_wrap .acc_order_tab{background:var(--black7); padding:60px 80px; box-sizing:border-box;}
.acc_wrap .acc_order_tab.order_n{display:flex; flex-wrap:wrap; align-items:center;}
.acc_wrap .acc_order_tab.order_o:not(:first-of-type){margin-top:10px;}
.acc_wrap .acc_order_tab.order_o ul{padding:0; margin:0; display:flex; align-items:center; flex-wrap:wrap; max-width:1075px;}
.acc_wrap .acc_order_tab.order_o ul:not(:first-child){margin-top:10px;}
.acc_wrap .acc_order_tab.order_o ul li{width:30%;}
.acc_wrap .acc_order_tab.order_o ul:last-child li:last-child{width:40%; text-align:right}
.acc_wrap .acc_order_tab.order_o ul:last-child li:last-child strong{font-weight:700;}
.acc_wrap .acc_order_tab.order_o ul li span::after{content:':'; display:inline-block; vertical-align:baseline; margin:0 2px;}
.acc_wrap .acc_order_tab .order_btn{display:flex; margin-left:100px;}
.acc_wrap .acc_order_tab .order_btn a{display:inline-block; padding:13px 35px; font-weight:700; border-radius:25px; margin:0;}
.acc_wrap .acc_order_tab .order_btn a:first-child{border:1px solid var(--black1);}
.acc_wrap .acc_order_tab .order_btn a:last-child{background:var(--main1); color:#fff; margin-left:15px;}

.acc_collection h2{font-weight:700;}
.acc_collection .inner_cont{padding-left:80px; max-width:1075px; margin:0;}

.account_wrap .customer:not(.account):not(.order).addresses{padding-top:0;}
.account_wrap .customer:not(.account):not(.order).addresses form{margin:30px 0 0;}
.account_wrap .customer:not(.account):not(.order).addresses button{border: 1px solid #707070; background:#fff; color:var(--black1); width:auto; min-width:auto; margin:0;}
.account_wrap .customer:not(.account):not(.order).addresses .addr_btn{display:flex; flex-wrap:wrap; align-items:center;}
.account_wrap .customer:not(.account):not(.order).addresses .addr_btn button:first-of-type{margin-right:5px !important;}
.account_wrap .customer:not(.account):not(.order).addresses .addr_btn button:last-of-type{margin-left:5px !important;}
.account_wrap .customer:not(.account):not(.order).addresses .addr_btn button{width:auto; margin:0; padding:0; min-width:auto; width:auto;}
.account_wrap .customer:not(.account):not(.order).addresses .addr_btn button{border:0; color:var(--black4); margin-top:0; line-height:1;}
.account_wrap .customer:not(.account):not(.order).addresses [aria-expanded=true]~div[id]{width:100%;}
.your_acc{border-bottom:1px solid var(--black5); max-width:1075px; padding-top:45px;}
.your_acc h2{display:block; font-weight:700; margin-bottom:30px; line-height:50px;}
.your_acc ul{display:block; width:100%; margin-bottom:0 !important;}
.your_acc ul li{display:block; padding:20px 0; text-align:left;}
.your_acc ul li:not(:last-child){border-bottom:1px solid var(--black6);}
.your_acc ul li span{display:block; color:var(--black4); margin-bottom:20px;}
.your_acc ul li[data-address]{margin-top:0;}
.your_acc ul li[data-address] strong{display:block; margin:0 0 30px; color:var(--black4); font-weight:400;}
.your_acc ul li[data-address] p{ line-height:2;}
.your_acc ul li[data-address] .addr_btn{margin-top:10px;}

.addr_add{display:flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
#AddAddress{border-bottom:1px solid var(--black5); padding-bottom:20px;}

.order_path{display:flex; align-items:center; padding-bottom:45px; border-bottom:1px solid var(--black6); padding-left:0 !important; margin-bottom:0 !important;}
.order_path *{margin:0 !important; font-weight:700;}
.order_path a{color:var(--black4)}
.order_path h2::before{content:'>'; margin:0 8px;}

.order.order_detail{max-width:1075px; padding-top:45px; margin:0 0 100px;}

.cancelled_reason{padding:45px 0;}
.cancelled_reason p{margin:0 0 5px !important; font-size:inherit !important;}

.order_addr{padding:45px 0; border-top:1px solid var(--black6); border-bottom:1px solid var(--black6); display:flex;}
.order_addr div:first-child{padding-right:180px;}
.order .order_addr h2{color:var(--black4); margin-bottom:30px}
.order .order_addr p{font-size:inherit !important; margin-bottom:5px !important; line-height:2;}

.order .order-details ul{padding-left:0; margin-bottom:0;}
.order .order-details ul.od_hd{padding-top:45px;}
.order .order-details ul.od_hd li div{color:var(--black4)}
.order .order-details ul.od_bd,
.order .order-details ul:not(.od_bd) li{display:flex; justify-content:end; align-items:center;}
.order .order-details ul.od_bd{padding:30px 0; border-bottom:1px solid var(--black6)}
.order .order-details ul.od_bd #ColumnTotal{font-weight:700 !important}
.order .order-details ul.od_ft{padding-top:45px;}
.order .order-details ul.od_ft li{margin-bottom:20px;}
.order .order-details ul.od_ft li > strong,
.order .order-details ul.od_ft li > span{font-size:inherit;}
.order .order-details ul.od_ft li > span strong{font-weight:700;}
.order .order-details ul.od_ft li > strong{color:var(--black4);}
.order .order-details ul.od_ft li > span{min-width:200px; text-align:right}

.order .order-details ul #ColumnProduct{flex:auto;}
.order .order-details ul #ColumnPrice,
.order .order-details ul #ColumnQuantity,
.order .order-details ul #ColumnTotal{width:17%; text-align:right;}

.order .order-details .thumb{max-width:105px; border-radius:30px; overflow:hidden; margin-right:45px}
.order .order-details .thumb img{width:100%; vertical-align:middle;}

.order_re{text-align:right;}
.order_re a{margin:0;}
.order_re a button{font-size:inherit !important; line-height:1 !important; padding:12px 30px; min-height:auto !important;} 

@media all and (max-width:1720px){
  .acc_wrap .acc_order_tab{padding:40px 60px;}
  .acc_wrap .acc_order_tab .order_btn{ margin-left:0; width:100%; margin-top:10px;}
}

@media all and (max-width:990px){
  .prdList{margin:30px auto 0;}

  .account_wrap{display:block; padding:0 16px; box-sizing:border-box;}
  .account_wrap .acc_nav{display:none;}
  .section-header .acc_nav{display:block;}
  .acc_nav{width:100%; background:#fff; padding:12px 16px; max-width:100%; overflow:auto;}
  .acc_nav strong{display:none;}
  .acc_nav ul{margin:0; display:flex; width:max-content;}
  .acc_nav ul li, .acc_nav ul li a{padding:0; margin:0; border:none;}
  .acc_nav ul li{margin-right:20px;}
  .acc_nav ul li a{font-size:17px;}

  .acc_wrap{padding-top:20px;}
  .acc_wrap .acc_order_tab{padding:20px 16px;}
  .acc_wrap .acc_order_tab .order_btn{margin-top:20px;}
  .acc_wrap .acc_order_tab.order_o ul li{width:100% !important; text-align:left !important; font-size:14px;}
  .acc_wrap .acc_order_tab.order_o ul li:not(:first-child){margin-top:10px;}

  .acc_collection .inner_cont{padding-left:0; padding-right:0;}
  .your_acc h2{margin-bottom:20px; line-height:26px;}
  .your_acc ul li span{margin-bottom:15px;}
  .your_acc ul li{padding:15px 0;}

  .account_wrap .customer:not(.account):not(.order).addresses button{min-height:26px; line-height:24px; font-size:14px; padding:0 15px; margin:0;}

  .order_path{padding-bottom:20px;}
  .order_path *{font-size:16px !important;}
  .order.order_detail{padding-top:20px;}
  .cancelled_reason,.order_addr{padding:15px 0;}

  .order .order_addr h2{margin-top:0; margin-bottom:20px;}
  .order_addr{display:block;}
  .order_addr div{width:100%;}
  .order_addr div:first-child{padding-right:0; margin-bottom:35px}
  .order .order_addr p{margin-bottom:0 !important;}
  .order .order-details ul.od_hd{display:none;}
  .order .order-details ul.od_bd{padding:15px 0; position:relative; display:block; min-height:133px;}
  .order .order-details .thumb{max-width:82px; margin-right:15px; position:absolute; left:0; top:15px; }   
  .order .order-details .pd_title a{margin:0;} 
  .order .order-details .pd_title.fs20{font-size:16px;}  
  .order .order-details .pd_title,
  .order .order-details ul #ColumnPrice,
  .order .order-details ul #ColumnQuantity,
  .order .order-details ul #ColumnTotal{padding-left: 97px; box-sizing:border-box; display:flex; margin-bottom:10px; width:100%;}
  
  .order .order-details ul #ColumnPrice{display:none;}
  .order .order-details ul #ColumnQuantity::before{content:'Quantity'; color:var(--black4); display:inline-block; margin-right:15px;}
  .order .order-details ul #ColumnTotal.fs22{font-size:16px;}
  
  .order.order_detail .fs20{font-size:14px;}
  .order .order-details ul.od_ft{padding-top:20px;}
  .order .order-details ul.od_ft li{justify-content:space-between;}
  .order .order-details ul.od_ft .fs20{font-size:13px;}
  

  .order_d_block{display:flex; flex-wrap:wrap;}
  .order_d_block > div{width:100%;}
  .order_d_block > div.order-details{order:1;}
  .order_d_block > div.cancelled_reason{order:3;}
  .order_d_block > div.order_addr{order:2;}
  
  .order_re a button{padding:12px 20px;}
  
}


@media all and (max-width:1378px){
  .main_vis h2{font-size:26px;}
  
  .inner_cont{padding-left:10px; padding-right:10px; box-sizing:border-box;}
  
  .fs67{font-size:4.8vw; line-height:1.25;}
  .fs53{font-size:3.8vw; line-height:1.25;}
  .fs40,.acc_collection h2{font-size:2.9vw; line-height:1.25;}
  .fs38{font-size:28px; line-height:1.25;}
  .fs36{font-size:2.6vw; line-height:1.25;}
  .fs30{font-size:2.23vw; line-height:1.25;}
  .fs26{font-size:1.9vw; line-height:1.25;}
  .fs22{font-size:1.6vw; line-height:1.25;}
  .fs20{font-size:1.45vw; line-height:1.25;}
  .fs18{font-size:1.3vw; line-height:1.25;}
  .fs16{font-size:1.15vw; line-height:1.25;}  
  .fs14{font-size:1vw; line-height:1.25;}
  .fs12{font-size:12px; line-height:1.25;}
  .offer_wrap .inner_cont{width:100%; margin-left:0; padding-right:0;}
 
  .main_vis .right{padding:30px;}
  
  .main_bnr>ul li p{font-size:2.2vw;}
  .main_bnr>ul li.main_bnr02 p{font-size:4vw;}

  .multicolumn-list h3{font-size:3.2vw;}
  .multicolumn-card__info>:nth-child(2){font-size:1.4vw;}
}
@media all and (max-width:1200px){
  .header__inline-menu ul li.recommend_area{width: 40%;height: calc(100% - 30px);position: static;padding: 0;}
}




@media all and (max-width:990px){
  i.pc_only{display:none;}
  i.mo_only{display:block;}
  .pd120{padding:50px 0;}
  .page_title{padding:50px 0;}
  .c_btn{padding:10px 28px;}
  .more_btn{padding:6px 13px;}
  
  .fs67{font-size:67px; line-height:1.25;}
  .fs53{font-size:32px; line-height:1.25;}
  .fs40,.acc_collection h2{font-size:26px; line-height:1.25;}
  .fs38{font-size:28px; line-height:1.25;}
  .fs36{font-size:20px; line-height:1.25;}
  .fs30{font-size:26px; line-height:1.25;}
  .fs26{font-size:20px; ine-height:1.25;}
  .fs22{font-size:18px; line-height:1.25;}
  .fs20{font-size:16px; line-height:1.25;}  
  .fs18{font-size:16px; line-height:1.25;}
  .fs16{font-size:14px;}
  .fs14{font-size:14px; line-height:1.25;}

  .inner_cont{padding-left:var(--grid-mobile-horizontal-spacing); padding-right:var(--grid-mobile-horizontal-spacing); box-sizing:border-box;}

  .header__heading{justify-self:flex-start;}
  .header.page-width{padding:15px 16px; display:grid; justify-content:flex-start;height:74px;}
  .header.page-width .header__heading-link{margin-left:var(--grid-mobile-horizontal-spacing);}
  .header__heading-logo-wrapper img{max-width:115px;}
  .header__icon--cart, .header__icon--account{margin-left:0;}
  header-drawer{margin-left:0 !important; width:20px;}

  .footer>.inner_cont:first-child{padding-top:50px; flex-wrap:wrap;}
  .footer>.inner_cont:first-child>div{width:100%; padding:0 var(--grid-mobile-horizontal-spacing); box-sizing:border-box; align-items:flex-start;}
  .footer>.inner_cont:first-child>div .newsletter-form__field-wrapper{max-width:100%;}
  .footer>.inner_cont:first-child>div .footer-block__newsletter{width:100%;}
  .footer>.inner_cont:first-child>div .email_field input{width:calc(100% - 73px)}  
  .footer>.inner_cont:first-child>div.footer__content-top{padding:45px var(--grid-mobile-horizontal-spacing);}
  .footer>.inner_cont:first-child>div .footer-block__details-content{margin-bottom:30px;}
  .footer>.inner_cont:first-child>div .footer-block__details-content:last-child,
  .footer>.inner_cont:first-child>div .footer-block__details-content:last-child li:last-child a{margin-bottom:0;}
  .footer-block.grid__item{margin:0px !important;}
  .footer-block.grid__item:last-of-type{margin-bottom:0 !important;} 
  /* .footer__content-bottom{padding:45px 0 !important;} */
  .footer__content-bottom .policies li{display:block; text-align:left;}
  .footer__content-bottom .policies li a{margin-bottom:20px;}
  
  /*lanunching*/
  .sale_bnr > div{flex-wrap:wrap;}
  .sale_bnr .bnr_txt{text-align:center; padding:40px 0; width:100%; order:2;}
  .sale_bnr .bnr_txt h2{font-size:26px;}
  .sale_bnr .bnr_txt p{display:block; margin:10px 0 43vw; font-size:16px;}
  .sale_bnr .bnr_img{position:absolute; left:0; bottom:95px; display:flex; justify-content:flex-end; width:100%; padding:0 22vw;}
  .sale_bnr .bnr_img img{width:100%; display:block; }
  .sale_bnr .bnr_img .product_img{position:relative; z-index:3; width:100%;}
  .sale_bnr .bnr_img .background{position:absolute; width:70%; max-width:440px;}
  .sale_bnr .bnr_img .background.left{left:-26%; bottom:-10vw;} 
  .sale_bnr .bnr_img .background.right{right:-32%; top:-10%; width:60%;}
  .sale_bnr .sale_ico{left:10vw; top:16px; font-size:26px;}
  .sale_bnr .sale_ico div{padding:20px;}
  .sale_bnr .sale_ico span{font-size:18px;}
  
  .main_vis{flex-wrap:wrap;}
  .main_vis>div{width:100%; flex:none;}
  .main_vis>div.right .txt_box{position:relative; padding:calc(var(--grid-mobile-horizontal-spacing) * 2.25);}
  .main_vis>div.right .txt_box h3{font-size:20px; margin-bottom:20px;}


  .prdImgView .swiper-fade .swiper-slide{overflow-y:hidden; padding:50px; background-color:var(--main3); flex-direction:column;}
  
  .main_pd{padding:50px 0;}
  .main_pd:before{}
  .main_pd:after{}
  .main_pd .collection.inner_cont{padding-left:0; padding-right:0;}
  .main_pd h2{text-align:center;}
  .main_pd .card-information{font-size:16px;}
  .main_pd .card-information, .main_pd .card__heading{text-align:center;}
  .main_pd .card-information>.price{margin:15px 0 !important;}
  .main_pd .quick-add{margin:0 auto;}
  .main_pd .slider-buttons{display:none;}
  .main_pd .grid{column-gap: var(--grid-mobile-horizontal-spacing); row-gap: var(--grid-mobile-vertical-spacing);}
  .main_pd .grid--4-col-desktop .grid__item:last-child{margin-right:calc(var(--grid-mobile-horizontal-spacing) / 2);}

  .main_bnr{flex-wrap:wrap;}
  .main_bnr > ul{width:100%;}
  .main_bnr > ul li{border-radius:40px;}
  .main_bnr > ul li p.fs67{font-size:26px;}
  .main_bnr > ul li p.fs40{font-size:18px;}
  .main_bnr > ul li.main_bnr01, .main_bnr > ul li.main_bnr04 {padding: 30px 30px calc(58% - 30px);}
  .main_bnr > ul li.main_bnr02, .main_bnr > ul li.main_bnr03 {padding: 30px 30px calc(100% - 30px);}
  .main_bnr > ul li.main_bnr04 p{width:calc(100% - 30px)}
  
  .prdImgView .gallery-thumbs{width:auto;}
  .prdImgView .gallery-thumbs .swiper-slide img{min-height:50px;}
  .prdImgView .gallery-top{padding-left:calc(var(--grid-mobile-vertical-spacing) * 3); padding-right:calc(var(--grid-mobile-vertical-spacing) * 3); padding-top:25px;}
  .prdImgView .gallery-top br{display:none;}
  .main_sub .sub_logo{justify-content:flex-start;}
  .main_sub .sub_logo>div:not(:last-child){margin-right:0;}
  .main_sub .sub_logo>div{width:100% !important;}
  .main_sub .swiper-button-prev, .main_sub .swiper-button-next{width:20px; height:20px; background:url('https://cdn.shopify.com/s/files/1/0715/3385/5010/files/ico-arrow.png') no-repeat 0 0;}
  .main_sub .swiper-button-next{background-position:-20px 0;}
  
  .main_badge{overflow:hidden;}
  .main_icon ul{flex-wrap:wrap;}
  .main_badge ul{}
  .main_badge ul li{width:100%; margin-bottom:var(--c_gap); display:flex;}
  .about_badge ul li .ico{margin-right: var(--grid-mobile-horizontal-spacing);}
  .about_badge ul{flex-wrap: wrap;}
  .about_badge{padding:0;}
  .main_icon ul li{width:100%; margin-bottom:var(--c_gap); display:flex;}
  .main_badge ul li:last-child{margin-bottom:0;}
  .main_badge ul li .ico{margin-right:var(--grid-mobile-horizontal-spacing);}
  .main_badge ul li .ico img{width:70px;}
  .main_badge ul li .txt{text-align:left;}
  .main_badge ul li strong{display:block; margin:0 0 10px; font-size:18px; }
  .main_badge ul li:nth-child(1) strong, .main_badge ul li:nth-child(4) strong{height:1em;}
  .main_badge ul li p{color:var(--black2); line-height:1.5;}
  .main_badge ul li p br{display:none;}
  .main_badge .fs20::after{display:none;}

  .main_icon {
    background: #ffffff;
    padding:0 0;
}

  .main_shop .page-width{padding:40px 0;}
  .main_shop ul{flex-wrap:wrap;}
  .main_shop li{max-width:100% !important; } 
  .main_shop li .thumb .ico{top:var(--grid-mobile-vertical-spacing); right:var(--grid-mobile-horizontal-spacing); max-width:130px; min-width:85px; width:26%;}
  .main_shop li .thumb .ico img{width:100%; height:100%;}
  .main_shop li .desc{padding:var(--grid-mobile-horizontal-spacing) var(--grid-mobile-vertical-spacing);}
  .main_shop li .desc strong{font-size:16px;}
  .main_shop li .desc p, .main_shop li .desc .rte{margin:6px 0 20px;}
  .main_shop li .desc a{font-size:14px;}
  
  .rv_slide{padding:50px 0 60px;}
  .rv_slide h3{margin-bottom:10px;}
  .rv_slide .swiper-slide{width:calc(100% / 3);}
  
  .main_shop .multicolumn-list__item h3{font-size:16px; letter-spacing:0;}
  .main_shop .multicolumn-list__item .rte{font-size:14px;}
  .multicolumn-card__info .c_btn{padding:8px 15px;}

  .flex-article{display:flex; flex-wrap:wrap;}
  .flex-article > div{width:100%; order:1;}
  .flex-article > div:first-child{order:2;}

  .offer_wrap .inner_cont{padding-top:20px; padding-bottom:100px;}
  .offer_wrap .collection__title{text-align:left; }

  .collection.page-width{padding:0;} 
  
}

@media all and (max-width:990px){

  .page_title * {font-size:32px;}
}

@media all and (max-width:750px){
  .money_back .shop_now_btn{position:relative; bottom:auto; display:block; width:100%; line-height:45x;}
  
  .about_title{background-image:url("https://cdn.shopify.com/s/files/1/0766/4045/2887/files/about-title-m.png?v=1694656691"); padding-top: 80px;}  
  /* .about_wrap{margin:calc(var(--grid-mobile-horizontal-spacing)/2) var(--grid-mobile-vertical-spacing);} */
  /* .about_wrap .grid{row-gap:calc(var(--grid-mobile-horizontal-spacing)/2)} */
  .about_wrap .multicolumn-list__item h3, .about_wrap .multicolumn-list__item h3 *{font-size:26px;}  
  .about_wrap .multicolumn-list__item h3{margin-bottom:15px;}
  .about_wrap .rte{font-size:16px;}
  .about_wrap .multicolumn-list__item:not(.about_img){width:100%; height:auto; position:relative;}
  .about_wrap .multicolumn-list__item:not(.about_img) .multicolumn-card{top:50%; left:50%; transform:translate(-50%,-50%); width:100%;}
  .about_wrap .multicolumn-list__item.mission {padding:50px 0;}
  .about_wrap .multicolumn-list__item.mission p br{display:none;}
  .about_wrap .multicolumn-list__item.empathy {padding:50px 0;}
  .about_wrap .multicolumn-list__item.info {padding:50px 0;}
  .about_wrap .multicolumn-list__item.care {padding:50px 0;}
  .multicolumn-list__item:nth-child(1){order:1;}
  .multicolumn-list__item:nth-child(2){order:2;}
  .multicolumn-list__item:nth-child(3){order:4;}
  .multicolumn-list__item:nth-child(4){order:3;}
  .multicolumn-list__item:nth-child(5){order:5;}
  .multicolumn-list__item:nth-child(6){order:6;}
  .multicolumn-list__item:nth-child(7){order:8;}
  .multicolumn-list__item:nth-child(8){order:7;}
  .about_wrap .multicolumn-list__item.mission i{text-align:center;}
  .about_wrap .multicolumn-list__item.mission p{text-align:center;}

  .about_title img {
    width: 25%;
    padding-bottom: 3%;
}
  
  /* .about_wrap .multicolumn-list__item:nth-last-child(1){order:5;}
  .about_wrap .multicolumn-list__item:nth-last-child(2){order:6;} */
  .about_wrap .about_img{ overflow:hidden; width:100%; height:100%; object-fit:cover;}
  .about_wrap .multicolumn-list i{padding-left:0;}
  .about_wrap .multicolumn-card__info i{text-align:center; padding-top: 15px;
    }

  .about_wrap .multicolumn-card__info .fs30{font-size:18px;}

  /* .about_badge ul{flex-wrap: wrap;} */
  
  .about_wrap .multicolumn-list__item.mission {text-align:center;}
  .about_wrap .multicolumn-card__info{text-align:center; padding: 50px 0;} 
  
  .about_wrap .grid--2-col-desktop .grid__item{width:100%; max-width:100%;}  
  
  .lacto_bvtc .txt h3{margin-bottom:15px;}
  .lacto_bvtc .grid--2-col-desktop .grid__item{width:100%; max-width:100%;}
  .lacto_bvtc .grid--2-col-desktop .grid__item.txt{padding:75px var(--grid-mobile-vertical-spacing);}  
  .lacto_bvtc .grid--2-col-desktop .grid__item.txt p{text-align:left; font-size:16px;}
  .lacto_bvtc .grid--2-col-desktop .grid__item.txt p br{display:none;}
  .lacto_bvtc .grid--2-col-desktop .grid__item:first-child{order:2;}

  .change_arr{display:flex; flex-wrap:wrap;}
  .change_arr > div:first-child{order:2;}
  .change_arr > div:last-child{order:1;}
}

@media all and (max-width:550px){  
  .page_title.journal_title{background:url('https://cdn.shopify.com/s/files/1/0766/4045/2887/files/jn_bnr_mo_250829.jpg?v=1756365499') no-repeat center/cover;}
  .header__heading-logo-wrapper img{max-width:80px;}
  .header__icon--menu .icon{width:16px; height:16px;}
  
  .rv_slide .swiper-slide{width:calc((100% - (var(--grid-mobile-vertical-spacing) * 6) ) / 1.5); padding:0 calc(var(--grid-mobile-vertical-spacing) / 2); box-sizing:border-box;}
  .rv_slide .swiper-slide img{max-width:100%; width:100%;}
  .rv_slide .swiper-slide .thumb{max-height:none;height: 45vw !important;}
  .rv_slide .swiper-slide .desc{width:100%;padding-top: 10px;}
  .rv_slide .swiper-slide .desc .star{font-size:16px;}
  .rv_slide .swiper-slide .desc .content{font-size:12px;}
  .rv_slide .swiper-slide .desc .name{font-size:10px;}

  
  .sale_bnr .bnr_txt p{margin:10px 0 48vw;}
  .sale_bnr .sale_ico{left:7vw; top:0px; font-size:20px;}
  .sale_bnr .sale_ico span{font-size:13px;}
}


/*main-sec4*/
.section4{
        width: 100%;
        height: 150vh;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 50% 50%;
        color: #0d0d0d;
        position:relative;
        /* --black1: */
    }

    .section4 img{
        object-fit: cover;
        width: 100%;
        height: 100%;
    }
    .section4 .item1 .container{
        position: absolute;
        top: 5%; left: 5%;
    }
    .section4 .item2 .container{
        position: absolute;
        top: 5%; left: 5%;
    }

    .section4 .item2{
      background-color:var(--main4);
    }

    .section4 .item3 .section-title{
        position: absolute;
        top: 7%; left: -2%;
       
    }

    .section4 .item3 .section-title h1{
        text-align: right;
        font-weight: bold;
        padding-right:10px;
      
    }

    .section4 .item3 .container{
        position: absolute;
        top: 70%; left: 2%;
    }

    .section4 .item{
        position:relative;
        overflow: hidden;
        padding: 100px;
        box-sizing: border-box;
    }

    .section4 .item3 strong{
        font-style: italic;
        color:#4569e2;
        font-weight: bold;
        /* --main2: */
    }

    

    .section4 .item3{
        grid-column: span 2;
        flex-direction: column;
    }

    .section4 .section-title{
       
        width: 100%;
        padding: 0;
        
    }
    .section4 .item2 .section-title{
        padding-left: 10px;
        box-sizing: border-box;
    }
    .section4 .section-title h2{
        margin-bottom: 10px;
        font-weight: bold;
        
    }
    .section4 .section-title p{
        font-size: 16px;
        line-height: 1.6rem;
        color: black;
        padding-bottom:20px;
    }

    .section4 .bg{
        position: absolute;
        top: 0;
        left: 0;
        object-fit: cover;
        width: 100%;
        height: 100%;
        
    }

    .section4 button{
        border: none;
        background-color:#252e8e;
        /* --main1 */
        color:#f5f8ff;
        /*  --main4: */
        
        border-radius: 30px;
        margin-top: 20px;
    }

    .section4 a{margin-top: 20px;}
 

    

    /* @media(max-width:600px){
        .section4{
            display: block;
            height: auto;
        }
        .section4 .item{
            padding: 80px 30px;
        }

    } */

    @media (max-width:900px){
        
        .section4{
            display: block;
            height: auto;
            width:100%;
            position:relative;
        }
        .section4 img{
          width:100%;
        }
       .section4 .item{
            padding: 200px 0px;
        }

      .section4 p{
        font-size:14px;
      }

      .section4 .item3 .container {
      position: absolute;
      top: 80%;
      left: 3%;
    }

      .section4 .item1 a{
        position:absolute;
        top:120%; right:-40%;
      }

      .section4 .item2 a{
        position:absolute;
        top:170%; right:-60%;
      }
    }

@media (max-width:825px){
        
        .section4{
            display: block;
            height: auto;
            width:100%
            position:relative;
        }
        .section4 img{
          width:100%;
        }
       .section4 .item{
            padding: 200px 0px;
        }

      .section4 p{
        font-size:14px;
      }

      .section4 .item3 .container {
      position: absolute;
      top: 80%;
      left: 3%;
    }

  .section4 .item3 h1{padding-right:5px;}

      .section4 .item1 a{
        position:absolute;
        top:120%; right:-20%;
      }

      .section4 .item2 a{
        position:absolute;
        top:170%; right:-40%;
      }
    }

@media (max-width:600px){

    .section4 .section-title p{
      width:350px;
    }
  .section4 .item3 .section-title{
    position:absolute;
    top:7%;
    left:6%;
  }

  .section4 .item3 .section-title h1{width:350px;}
        
        .section4{
            display: block;
            height: auto;
            width:100%
            position:relative;
        }
        .section4 img{
          width:100%;
        }
       .section4 .item{
            padding: 200px 0px;
        }

      .section4 p{
        font-size:14px;
      }

      .section4 .item3 .container {
      position: absolute;
      top: 80%;
      left: 3%;
    }

  .section4 .item3 h1{padding-right:5px;}

      .section4 .item1 a{
        position:absolute;
        top:120%; right:10%;
      }

      .section4 .item2 a{
        position:absolute;
        top:170%; right:10%;
      }
    }

/* 메인슬라이드 */
/* .swiper-slide-next{background-color: var(--main3);}
.swiper-wrapper .mas_img{background-color: var(--main3);}
.swiper-slide .swiper-slide-prev{background-color: var(--main3);} */


.offer_wrap_rv h2{text-align:left;}
.main_shop.inner_cont .multicolumn-list__item .media--adapt .multicolumn-card__image{border-radius:15px; border:1px solid var(--main2);}
.pd120 .detail_block > div.left img{border-radius:0 !important;}



/*yotpo modal*/
#newReviewFormModal{ background:#fff;}










